body, .separator { background: #660066; }
#page { /*box-shadow: 1px 10px 8px rgba(64,64,64,0.65);*/ margin-bottom: 0;}
.headerTop { margin-top: 8px; }
.separator {  height: 10px; margin-left: -20px; width: 980px; }
.more-link { font-weight: bold; }
/*======  TOP TILE  ======*/
.topTile { background: #000; padding: 0 0 12px; margin-top: 16px;}
#menu-main, #menu-main-menu { background: #FFF; color: #000; width: 930px; height: 32px; margin: 0; padding: 0; }
/*======  CUSTOM LINK COLORS FOR RED.CSS  =======*/
a{ color: #fc002a; }
.subcol h2{ color: #FC002A; }
.nav2 li:hover,
.nav2 li.sfHover,
.nav2 li.current,
.nav2 a:focus, .nav2 a:hover, .nav2 a:active { color: #FC002A; }
.featured h3 a:hover { color: #FC002A; text-decoration: none; }
.video-right h2{ color: #FC002A; }
.flickr h2{ color: #FC002A; }
.catlist h2{ color: #FC002A; }
/*--- NAV HOVER STYLES --*/
#menu-main li, #menu-main a, #menu-main-menu li, #menu-main-menu a { display: block; height: 24px; }
/*-- game show news --*/
#menu-item-10283 a { background: url(images/topnavSprite.png) 0px 2px no-repeat; text-indent: -9999em; overflow: hidden; width: 130px; margin-left: 16px; }
#menu-item-10283 a:hover { background: url(images/topnavSprite.png) 0px -50px no-repeat; text-indent: -9999em; overflow: hidden; width: 130px; margin-left: 16px; }
/*-- reality shows --*/
#menu-item-9181 a { background: url(images/topnavSprite.png) -2px -101px no-repeat; text-indent: -9999em; overflow: hidden; width: 136px; }
#menu-item-9181 a:hover { background: url(images/topnavSprite.png) -2px -153px no-repeat; text-indent: -9999em; overflow: hidden; width: 136px; }
/*-- movie sneak peaks --*/
#menu-item-9182 a { background: url(images/topnavSprite.png) -36px -205px no-repeat; text-indent: -9999em; overflow: hidden; width: 72px; }
#menu-item-9182 a:hover { background: url(images/topnavSprite.png) -36px -257px no-repeat; text-indent: -9999em; overflow: hidden; width: 72px; }
/*-- castings --*/
#menu-item-9171 a { background: url(images/topnavSprite.png) -24px -309px no-repeat; text-indent: -9999em; overflow: hidden; width: 86px; }
#menu-item-9171 a:hover { background: url(images/topnavSprite.png) -24px -360px no-repeat; text-indent: -9999em; overflow: hidden; width: 86px; }
/*-- popular --*/
#menu-item-9180 a { background: url(images/topnavSprite.png) -24px -412px no-repeat; text-indent: -9999em; overflow: hidden; width: 80px; }
#menu-item-9180 a:hover { background: url(images/topnavSprite.png) -24px -464px no-repeat; text-indent: -9999em; overflow: hidden; width: 80px; }
/*-- search HJ --*/
#menu-item-9176 a { background: url(images/topnavSprite.png) -24px -516px no-repeat; text-indent: -9999em; overflow: hidden; width: 88px; }
#menu-item-9176 a:hover { background: url(images/topnavSprite.png) -24px -568px no-repeat; text-indent: -9999em; overflow: hidden; width: 88px; }
/*-- About Us --*/
#menu-item-9177 a { background: url(images/topnavSprite.png) -24px -619px no-repeat; text-indent: -9999em; overflow: hidden; width: 92px; }
#menu-item-9177 a:hover { background: url(images/topnavSprite.png) -24px -671px no-repeat; text-indent: -9999em; overflow: hidden; width: 92px; }
/*======  TOP STORIES STYLES  =======*/
#featured-topStories, #featured-radar { width: 880px;  }
.close { display: none;}
.textholder { background: #000 !important; opacity: 0.75 !important; color: #FFF !important; font-size: 14px; margin-top: 0.5em; }
.minmax { display: none !important; }
.hjExclusivesHeader, .hjRadarHeader, .hjOriginalsHeader, .hjSocialHeader { width: 930px; }
.hjExclusivesHeader { background: url(images/HJsExclusivesHeader.png) no-repeat; margin-top: 14px; }
.hjSpotlightHeader { background: url(images/HJsSpotlightHeader.png) no-repeat; }
.hjRadarHeader { background: url(images/HJsRadarHeader.png) no-repeat; }
.hjOriginalsHeader { background: url(images/HJsOriginalsHeader.png) no-repeat; }
.hjSocialHeader { background: url(images/HJsSocialHeader.png) no-repeat; margin-top: 12px !important; }
.hjFriendsHeader { background: url(images/HJsFriendsHeader.png) no-repeat; margin-bottom: 0; padding-bottom:0;}
.hjSpotlightHeader, .hjRadarHeader, .hjOriginalsHeader, .hjSocialHeader, .hjFriendsHeader { margin-top: 0; padding-top: 0; }
/*=======  SOCIAL ICONS  ========*/
.firstSocialIcons { margin-left: 0; }
.footerIcons > a { margin-left: 14px; }
.footerIcons > a > img { margin-bottom: 12px; height: 72px; }
#forumBadge { height: 72px; width: 300px; }
#pressPassBadge { width: 254px; }
#googlePlusBadge { width: 180px; }
/*====== FRIENDS TILE LINKS =========*/
.friendsTileLinks { padding: 0; margin: 0; width: 930px; }
#friendsTopTileLinks, #friendsBottomTileLinks { margin-left: 50px; }
#friendsTopTileLinks > a , #friendsBottomTileLinks > a {
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-right: 12px;    
}
#friendsTopTileLinks > a:hover , #friendsBottomTileLinks > a:hover {
    color: #FC002A; text-decoration: none;
}
#friendsTopTileLinks > a { margin-bottom: 16px; }
#friendsBottomTileLinks > a { margin-bottom: 0; }
#friendsTopTileLinks > a:nth-child(even) , #friendsBottomTileLinks > a:nth-child(even) {
    width: 90px;
}
#friendsTopTileLinks > a:nth-child(odd) , #friendsBottomTileLinks > a:nth-child(odd) {
    width: 180px;
}
#friendsTopTileLinks > a:nth-child(3) , #friendsBottomTileLinks > a:nth-child(3) {
    width: 260px;
}
/*=== HJ ORIGINALS STYLES ===*/
.hjOriginalsTile { background-color: #000; width: 960px; margin-left: -15px; padding-top: 12px; }
.hjOriginalsHeader, .hjOriginalsFirstThumb { margin-left: 15px; }
.hjOriginalsTile > .headerTop { margin-top: 0; }
.hjOriginals { margin-bottom:0px; padding:10px 0 20px; height: 120px; margin-bottom: 10px; }
.hjOriginals > ul > li { border: none !important; }
.hjOriginalsThumb { margin-right: 5px; border: none !important; }
#featured-th .idTabs li.hjOriginalsThumb { border: none;  margin-right: 0; padding: 0px; }
/*=== STAFF PAGE STYLES ===*/ 
.staffEntry { margin-top: 12px;}
.staffPhoto { float: left; width: 280px; }
.staffcopy { float: left; width: 600px;  margin-top: 0px; margin-left: 40px; }
/*=== POPULAR POST PAGE STYLES ===*/
.popularPostEntry { margin-bottom: 1em; border-bottom: 1px solid #CCC; padding-top: 1em; padding-bottom: 2em; }
.popularPostEntry > p { padding: 0; }
.popularPostHeading { margin-bottom: 12px; }
.popularPostEntryHeading { font-size: 16px; font-weight: bold; }
.popular-image { padding-top: 12px; }
/*=== ARCHIVE-CATEGORY-TAG PAGES ===*/
.archive .catTagSearchBox, .error404 #archivebox { height: auto; }
.error404 .archivefeed { color: #FFF; }
.archiveTitle { font-size: 18px; }
.tagSearchBox { float: left !important; }
.alignright, .alignleft { padding-bottom: 12px; }
/*====  ARTICLE PAGE STYLES ===*/
#singleFeatureBoxLeft h3 { padding-bottom: 0px; }
#singleFeatureBoxLeft > p.posted { margin-bottom: 16px; color: #A0A0A0; }
.archiveboxSingle { background: #DDD; color: #373737; padding:10px; width:530px; margin-bottom:15px; }
/*=== SHARE THIS BUTTON IMAGES===*/
.shareThisBar { margin-bottom: 15px; }
.footerIcons .gvWidget { vertical-align: middle; margin-left: 10px; }
/*=== FOOTER STYLES ===*/
#footer ul li { display: inline; float:left; }
#footer li, #footer a { display: block; height: 24px; }
.footerRight { width: 400; }
#footer > a { float: left; margin-right: 15px; text-transform: uppercase; font-size: 14px; }
.footerLeft > a, .footerRight { font-size: 16px; font-weight: bold; }
#footer { height: 18px; padding: 0 15px 25px; margin-bottom: 20px; text-transform:  uppercase; }
.footerLeft, .footerRight { padding-top: 12px; height: 32px !important;}
.footerLeft { width: 600px; float: left; text-indent: -9999em; }
.footerLeft > a:focus, .footerLeft > a:hover, .footerRight a:focus, .footerRight a:hover { color: #FC002A !important; text-decoration: none; }
.footerRight { width: 330px; float: left; display: block; padding-top:14px; text-indent: -9999em; }
#footer > a { float: left; margin-right: 15px; text-transform: uppercase; font-size: 14px; }

/*---- footer nav styles ----*/
.footerLeft > a { height: 20px; display: block; }
#staffLink, #termsLink, #advertiseLink { margin-right: 24px; }
#staffLink { background: url(images/footernavSprite.png) -42px -2px no-repeat; text-indent: -9999em; overflow: hidden; width: 92px; }
a:hover#staffLink  { background: url(images/footernavSprite.png) -42px -53px no-repeat; text-indent: -9999em; overflow: hidden; }
#termsLink { background: url(images/footernavSprite.png) -9px -105px no-repeat; text-indent: -9999em; overflow: hidden; width: 160px; }
a:hover#termsLink { background: url(images/footernavSprite.png) -9px -157px no-repeat; text-indent: -9999em; overflow: hidden; }
#advertiseLink { background: url(images/footernavSprite.png) -2px -209px no-repeat; text-indent: -9999em; overflow: hidden; width: 168px; }
a:hover#advertiseLink  { background: url(images/footernavSprite.png) -2px -266px no-repeat; text-indent: -9999em; overflow: hidden; }
.footerRight { background:  url(images/hjCopyright.png) 56px 10px no-repeat }
/**========= SLIDER STYLES ==========**/
.sliderkit { width: 930px; height: 192px; }
.sliderkit-nav { width: 930px; }
.sliderkit-nav-clip { width: 890px; margin: 0 20px; }
#topStoriesSlider .sliderkit-nav-clip ul li, #featuredRadarSlider .sliderkit-nav-clip ul li, #featuredSpotlightSlider .sliderkit-nav-clip ul li { width: 220px; height: 184px;}
#topStoriesSlider .sliderkit-nav .sliderkit-nav-prev, #featuredRadarSlider .sliderkit-nav .sliderkit-nav-prev, #featuredSpotlightSlider .sliderkit-nav .sliderkit-nav-prev { top: 60px; position: absolute; left: 0px; margin: 0; padding: 0; }
#topStoriesSlider .sliderkit-nav .sliderkit-nav-next, #featuredRadarSlider .sliderkit-nav .sliderkit-nav-next, #featuredSpotlightSlider .sliderkit-nav .sliderkit-nav-next { top: 60px; }
#topStoriesSlider .sliderkit-nav .sliderkit-nav-next, #featuredRadarSlider .sliderkit-nav .sliderkit-nav-next, #featuredSpotlightSlider .sliderkit-nav .sliderkit-nav-next { position: absolute; right: 0px; margin: 0; padding: 0;}
#topStoriesSlider .sliderkit-nav .sliderkit-nav-btn span, #featuredRadarSlider .sliderkit-nav .sliderkit-nav-btn span, #featuredSpotlightSlider .sliderkit-nav .sliderkit-nav-btn span { display: none; }
#featuredSpotlightSlider { padding-bottom: 8px; }
.idTabs li h3 { color: #FFF; background: #111; width: 210px; margin-left: 5px; font-size: 14px; line-height: 1.25em; height: 30px; padding-bottom: 12px; }
.sliderTitleBox { padding-top: 5px; font-size: 10px !important; }
/*=== TWO COLUMN ARTICLE LAYOUT ===*/
.entry {
    -moz-column-count: 2;
	-moz-column-gap: 30px;
	-moz-column-rule: none;
    -moz-column-width: 450px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-webkit-column-rule: none;
    -webkit-column-width: 450px;
	column-count: 2;
	column-gap: 30px;
	column-rule: none;
    column-width: 450px;
}
/*=== FORUM STYLES ===*/
.forum-header { 
    margin: 0 0 16px 0;
    padding: 0;
    width: 930px;
}
#bbpress-forums li.bbp-footer { height: 24px; }
/*Single Forum Titles*/
.single-forum li.bbp-forum-info, li.bbp-topic-title { width: 245px; }
.single-forum .bbp-body .bbp-topic-freshness, .single-forum .bbp-body .bbp-topic-freshness, .single-forum .bbp-body .bbp-topic-freshness-author { float: right; text-align: right; }
.single-forum .bbp-topic-voice-count, .single-forum .bbp-topic-reply-count { width: 60px; }
.single-forum .bbp-topic-freshness { width: 160px; }
.single-forum li.bbp-topic-freshness { width: 150px; padding-right: 10px; }
/*-- Forum Front Styles --*/
#forum-front > h1 { display: none; }
#forum-front .bbp-breadcrumb > p { padding-top: 6px; }
#forum-front ul.bbp-forums, #forum-front #bbpress-forums { margin-bottom: 0; }
#bbpress-forums .bbp-forum-content p { float:left; display: block; }
#bbpress-forums .bbp-forum-content p > img { /*width: 200px;*/ float: left; display: block; margin: 5px 10px 0 0; }
/*-- Forum Topics Styles --*/
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic { padding: 24px 8px; }
#bbpress-forums p.bbp-topic-meta { margin-top: 8px; }
ul.forum-titles > li.bbp-topic-freshness { float: right; text-align: left; width: 120px; padding-right: 20px; }
div.bbp-forum-content > h1.entry-title, .bbp-topic-wrapper >h1, #bbpress-forums h2.entry-title {
	background: #030303;
	/*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EDEDED), to(#CFCFCF));
    background-image: -webkit-linear-gradient(top, #EDEDED, #CFCFCF); 
    background-image:    -moz-linear-gradient(top, #EDEDED, #CFCFCF);
    background-image:     -ms-linear-gradient(top, #EDEDED, #CFCFCF);
    background-image:      -o-linear-gradient(top, #EDEDED, #CFCFCF);*/
    border: none;
    margin-bottom: 0px;
}
div.bbp-forum-content > h1.entry-title, .bbp-topic-wrapper >h1, #bbpress-forums h2.entry-title {
	color: #FFF;
    font-size: 20px;
    padding: 12px;
    text-transform: uppercase;
}
div.bbp-breadcrumb {
    color: #FFFFFF;
    float: left;
    width: 100%;
	text-align: left;
}
#bbpress-forums div.bbp-topic-tags p { margin: 10px 0 10px 14px; font-size: 14px; }
div.bbp-template-notice.info { 
	background: none; 
	border: none;
	padding-top: 0;
	margin-top: 8px;
}
div.bbp-template-notice a { color: #FC002A; text-decoration: none; }
div.bbp-template-notice a:hover { color: #FC002A; text-decoration: underline; }
div.bbp-template-notice { margin-bottom: 0; margin-top: 16px;}
.bbp-pagination { background: #CFCFCF; padding: 14px; margin-bottom: 8px; }
li.bbp-forum-freshness, li.bbp-topic-freshness { float: left;  text-align: left; width: auto; }
#bbpress-forums div.odd, #bbpress-forums ul.odd {
	background: #EDEDED;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#EDEDED));
    background-image: -webkit-linear-gradient(top, #E0E0E0, #EDEDED); 
    background-image:    -moz-linear-gradient(top, #E0E0E0, #EDEDED);
    background-image:     -ms-linear-gradient(top, #E0E0E0, #EDEDED);
    background-image:      -o-linear-gradient(top, #E0E0E0, #EDEDED);
    border: 1px solid #CEE1EF;
	}
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic { border-top: none; border-bottom: none; }
#bbpress-forums li.bbp-footer { background: #454545;}
a.bbp-forum-title { font-size: 18px; }
.bbp-topic-title>a { font-size: 18px; }
#bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar { margin-bottom: 16px; }
#bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header { background: #9F9F9F; }
div.bbp-topic-header, div.bbp-reply-header { border-top: 0; border-bottom: 1px solid #444; }
.bbp-forum-content, .bbp-reply-content { line-height: 20px; }
.bbp-topics-front ul.super-sticky, .bbp-topics ul.super-sticky, .bbp-topics ul.sticky, .bbp-forum-content ul.sticky { background-color: #FFFFB9 !important; }
/*-- Single Forum Styles --*/
.single-forum .bbp-pagination-links {
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    margin-bottom: 4px;
    margin-top: 8px;
    padding: 8px;
    width: 534px;
	font-size: 14px;	
}
/*-- Forum Single Post Styles  --*/
.bbp-replies > .bbp-header > div, .bbp-replies li.bbp-footer > div { line-height: 20px; color: #FFF; }
.bbp-meta { color: #FFF; }
/*-- Author Page elements --*/
.entry ul li ul li, .entry ul li, #bbpress-forums li { list-style-type: none !important; }
ul.bbp-topics > li.bbp-header, ul.bbp-topics > li.bbp-body, ul.bbp-topics > li.bbp-footer { margin-left: 0; }
.bbp-user-page .bbp-body { padding-top: 0; padding-bottom: 0; }
.bbp-user-page .bbp-user-section > div:first-child { display: none; }
.bbp-user-page #archivebox { display: none; }
.bbp-user-page #bbpress-forums .author { font-size: 18px; } 
.bbp-reply-header a.bbp-reply-permalink { color: #FFF; }
.bbp-user-section > .bbp-pagination { margin-bottom: 0; }
.bbp-user-section > .bbp-pagination .bbp-pagination-links { font-size: 14px; padding-right: 18px; }
.bbp-user-page #bbp-author-favorites { border-top: none; }
.bbp-user-page .bbp-breadcrumb >p { margin-bottom: 0; padding-bottom: 0; }
.bbp-user-page ul.forum-titles > li.bbp-topic-freshness { padding-right: 0; }
.bbp-user-page .bbp-body .bbp-topic-freshness { float: right; margin-left: 0; text-align: right; }
.bbp-user-page .bbp-body .bbp-topic-freshness .bbp-topic-meta { text-align: right; }
.bbp-user-page .bbp-topic-title { width: 240px; }
.bbp-user-page .bbp-footer .tr > p { display: none; }
.bbp-user-page #bbpress-forums { margin-bottom: 0;  }
.bbp-user-page .post-alt { background: none; margin: 0; padding-bottom: 15px; }
#bbp-author-subscriptions, #bbp-author-favorites, #bbp-author-topics-started { border: none; }
#bbpress-forums #entry-author-info { margin: 25px 0 10px; }
/*-- Logged Out --*/
.single-content > #content > .bbp-template-notice { display: none; }
/*-- Tag Pages --*/
body.topic-tag #archivebox, body.topic-tag #bbpress-forums div.bbp-pagination:first-child { display: none; }
body.topic-tag li.bbp-topic-freshness { padding-right: 0px; }
.topic-tag li.bbp-footer > div.tr > p { display: none; }
body.topic-tag .post-alt, body.topic-tag #bbpress-forums { background: none; margin-bottom: 0; padding-bottom: 0; }
/*-- Tag Edit Styles --*/
.topic-tag-edit #archivebox { display: none; }
.topic-tag-edit #rename_tag { padding-top: 20px; } 
.topic-tag-edit .submit, .bbp-user-edit #bbp-your-profile fieldset.submit button, .logged-in #bbp_topic_submit, .logged-in #bbp_reply_submit {
    border: 1px solid #BBBBBB;
    border-radius: 8px 8px 8px 8px;
    padding: 8px;
}
.topic-tag-edit .bbp-topic-tag-form #merge_tag > div { margin-top: 16px; }
/*-- User Edit Styles --*/
.bbp-user-edit #archivebox { display: none; }
.bbp-user-edit #bbpress-forums #bbp-your-profile fieldset label { text-align: left; }
.bbp-user-edit #bbp-your-profile fieldset span.description { margin-left: 0; }
.bbp-user-edit .updated { margin: 0 0 20px 0; }
.bbp-user-edit #bbpress-forums { background: none; margin-bottom: 0; padding-bottom: 0; }
.bbp-user-edit .post-alt { background: none; margin-bottom: 0; padding-bottom: 0; }
/*--  Single Forum Styles --*/
.logged-in .bbp-topic-form .bbp-template-notice { margin-bottom: 15px; }
.logged-in .bbp-topic-form { margin-top: 15px; }
.logged-in  #new-post .bbp-template-notice { margin: 10px 0; }
.logged-in #bbp_reply_submit { padding: 8px; }
.logged-in .bbp-form { margin-top: 15px; }
.bbPress #content > div.bbp-template-notice { margin-bottom: 10px; }
.bbp-topics > li.bbp-header { display: none; }
.single-forum #bbpress-forums li.bbp-header, .forum-archive #bbpress-forums li.bbp-body li.bbp-header, .topic-tag #bbpress-forums .bbp-header { background: none repeat scroll 0 0 #9F9F9F; border-top: 1px solid #7D7D7D; border-bottom: 1px solid #7D7D7D; color: #131313;}
/*last minute client requests*/
.bbp-pagination { background: none; color: #131313; }
.bbp-pagination-links { clear: both; float: left; }
.bbp-topics { padding-bottom: 0; margin-bottom: 0 !important;}
.bbp-pagination { padding: 0; margin-bottom: 0;}
.bbp-topic-description { background:  none; padding-top: 0; margin-top: 8px !important; }
.single-topic .bbp-header { display: none; }
.logged-in #bbpress-forums .bbp-replies .bbp-header { display: block; background: #FFF; color: #131313; border-top: none; padding: 0px 8px; }
.logged-in #bbpress-forums .bbp-replies .bbp-header > div.bbp-reply-author, .logged-in #bbpress-forums .bbp-replies .bbp-header > .bbp-reply-content > p { display: none; }
#subscription-toggle, #favorite-toggle { color: #131313; display: block; margin: 0; padding: 0 0 8px 0; display: inline; float: left; }
div.bbp-topic-tags { float: left; }
div.bbp-topic-tags > p { margin: 0 0 0 10px !important; }
.single-topic .bbp-replies { margin-bottom: 8px !important; }
.single-topic-top-breadcrumb .bbp-breadcrumb { color: #131313; margin: 10px 0; }
.bbp-topic-tags { margin-bottom: 8px; }
.forum-archive .bbp-forums>li.bbp-header { display: none; }
span.bbp-admin-links a { color: #FFF; }
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies { border: none; }
.logged-in #bbpress-forums > ul.bbp-replies > li.bbp-header { padding-left: 0; }
img.avatar-14, .topic-tag img.avatar-14 { height: 24px; width: 24px; margin-right: 2px; margin-left: 2px; border: 1px solid #DDD !important; }
.topic-tag .bbp-header { margin-left: 0; }
div.bbp-pagination-count { display: none; }
.single-topic #bbpress-forums .bbp-pagination { display: none; }
.topic-tag .topic li.bbp-topic-freshness, .topic-tag ul.forum-titles li.bbp-topic-freshness { float: right; text-align: right; }
.topic-tag ul.forum-titles li.bbp-topic-freshness { margin-left: 0; padding-right: 15px; }
.topic-tag .bbp-topic-freshness-author { float: right; text-align: right; }
.topic-tag li.bbp-body { padding-top: 0px }
li.bbp-footer div.bbp-breadcrumb a { text-shadow: 1px 1px #212121; }
.bbp-reply-form .bbp-admin-links { color: #131313; }
.bbp-reply-form .bbp-admin-links a { color: #FC002A; }
.bbp-submit-wrapper > button { padding: 8px; border-radius: 4px; border: 1px solid #BBB; }
.bbp-pagination { margin-bottom: 20px; }
.bbp-pagination-links {
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    margin-bottom: 4px;
    margin-top: 8px;
    padding: 8px;
    width: 534px;
	font-size: 14px;
}
.single-forum div.bbp-template-notice { display: none; }
/* LOGIN WIDGET STYLES */
.bbp_widget_login { margin-bottom: 20px; }
.bbp-login-form .bbp-submit-wrapper { float: left; }
/* SEARCH WIDGET STYLES */
.widget_search > form > div > input#searchsubmit { margin: 8px 0 16px 0px; border-radius: 4px; padding: 4px;}
/*---- Replace Pagination with Images ----*/
a.next { background: url(images/forumNavSpriteNext.png) no-repeat; width: 68px; height: 32px; float: right; visibility: visible !important;}
a.next:hover { background: url(images/forumNavSpriteNext.png) 0 -32px no-repeat; text-decoration: none; }
span.next-arrow { visibility: hidden; }
a.prev { background: url(images/forumNavSpritePrev.png) no-repeat; float: left; width: 116px; height: 32px; visibility: visible !important;}
a.prev:hover { background: url(images/forumNavSpritePrev.png) 1px -31px no-repeat; text-decoration: none; }
span.prev-arrow { visibility: hidden; }
.page-numbers { visibility: hidden; }
.single .shareThisBar { margin-bottom: 0; }
.mu_register { width: 40% !important; margin: 30px auto 20px !important; }
.mu_register > h2, .mu_register > p { margin-bottom: 12px; }
/* Remove PrettyBox Close Button */
.closebutton { display: none; }
.mu_register{ width: 40% !important; margin: 30px auto 20px !important; }
/*featured content avatar styles*/
#featuredContentAvatar { margin-top: 16px; }
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2009/12/06/new-clearfix-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
